最新消息:为了带来更好的浏览和阅读体验,放弃了对IE6浏览器的支持,建议更换为Chrome,Firefox,Opera等国际主流浏览器。或者将IE6升级为IE7以及以上版本!

PHP

configure: error: Cannot find ldap.h

configure: error: Cannot find ldap.h

2年前 (2018-08-03) 2464浏览 0评论

[root@server]# cat /etc/redhat-release CentOS Linux release 7.5.1804 (Core) LNMP编译安装PHP的过程中报错: 第一个报错: configure: error: Canno...

在CentOS7.2中lnmp环境下安装Swoole扩展

在CentOS7.2中lnmp环境下安装Swoole扩展

4年前 (2016-09-01) 7797浏览 0评论

Swoole是一种PHP高级Web开发框架,框架不是为了提升网站的性能,是为了提升网站的开发效率。最少的性能损耗,换取最大的开发效率。利用Swoole框架,开发一个复杂的Web功能,可以在很短的时间内完成。 转载请注明:VPSWe » 在...